Subject: Re: termcap situations...
From: [email-masked] ("Justin Harvey")

10 May 1997 15:05:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Mikey" <[email-masked]>
Original-Cc: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

I'm trying to port Tinyfugue to Windows95/NT (a mud client), I can
configure it for hardcoded terminal but thought that termcap might be
easier.  If I compile it for termcap and try to go into it's visual mode
(split screen) it says it's not supported.  So I grabbed ncurses and
compiled it, the test programs didn't work and they said they couldn't open
my vt100 screen...I'm wondering if there is any special libraries I need to
include while compiling. (i also tried linking ncurses with tinyfugue with
termcap and it didn't work).

j

----------
> From: Mikey <[email-masked]>
> To: Justin B. Harvey <[email-masked]>
> Cc: cygnus <[email-masked]>
> Subject: Re: termcap situations...
> Date: Saturday, May 10, 1997 1:16 AM
> 
> When asking for help from the list, it is wise to specify a few details,
> Platform,
> environment, program output, the name of the program that you are working
> on, wheather the ncurses test programs worked etc.
> 
> from what you have said, it is impossible to tell whats going on, my
> programs compiled against ncurses
> from b17.1, all still work ie less elvis man etc.
> 
> ----
> From: Justin B. Harvey <[email-masked]>
> To: [email-masked]
> Date: Friday, May 09, 1997 9:43 PM
> Subject: termcap situations...
> 
> >How does compiling programs from bash and running them work with
termcap?
> >I've installed ncurses and the program that needs curses still doesn't
> >work....am I missing a linked library somewhere?
> >
> >j
> >--
> >Justin B. Harvey
> >[email-masked]
> >http://home1.gte.net/jbharvey
> >-
> >For help on using this list (especially unsubscribing), send a message
to
> >"[email-masked]" with one line of text: "help".
> >
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".